Subject: 3510772-Falling In Reverse-19/05/2019-17:00-Seattle, US-Broker US
From: Pravesh Singh <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Sun, 30 Jun 2019 15:29:42 -0700 (MST)

Hi Rosette, 

With reference to T ID: 3510772, Buyer has informed us that event has been cancelled and we are expecting our refund. Buyer was claiming that we have been informed from the event organiser that concert has been cancelled and I will be refunded. 

However I have checked online but I am not able to get any details regarding the cancellation. 

Link to event website: Event has been passed 41 days ago, No link available 

Link to a website confirming the cancellation/postponement/venue change: N/A 

Can you please check with EDM team whether event was cancelled or not. 

Best Regards, 
Pravesh